.TOPTEAMNAME {
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
        letter-spacing:.5px;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
}
.TOPSCORE {
	font-family: Helvetica, "Trebuchet MS", Arial, sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #000;
	line-height: normal;
	vertical-align: middle;
	text-align: center;
}
.MoreVideos {
	font-family: Helvetica, "Trebuchet MS", Arial,  sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;	
}
.MoreVideosCopy {
	font-family: Helvetica, "Trebuchet MS", Arial,  sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006;
	text-transform: none;
}
.STORYTITLE {
}

a.tooltip span {display:none; padding:2px 3px; margin-left:8px; width:130px;}
a.tooltip:hover span{display:inline; position:absolute; border:1px solid #cccccc;

background:#ffffff; color:#6c6c6c;}
.gallery li {
       display: inline;
       list-style: none;
       width: 80px;
       float: left;
       height: 40px;
       margin: 0 5px 5px 0;
       text-align: center;
}
.STORYTITLE {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #000;
}
.Story {
	font-family: Baskerville, Georgia, "Times New Roman", Serif;
	font-size: 15px;
	letter-spacing:0px;
	font-style: normal;
	/* [disabled]color: #000; */
	font-weight: normal;
	line-height: 19px;
}
.BOXTITLE {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-align: center;
	text-transform: uppercase;
}
.BOXTITLECopy {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.BOXTITLECopyLEFT {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-align: left;
}
.BOXTITLECopyLEFTNOTBOLD {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: left;
}
.VIDEOFONT {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

.gallery li img {
       border: 0px;
}
